apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

  # replace `NN` with your assigned student number
commonLabels:
  app: flask-helloworld-03-staging

  # replace `N` with your assigned student number
commonAnnotations:
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-03-ip-staging
  
nameSuffix: -staging

resources:
- ../../base

# replace `NN` with your assigned student number
images:
- name: devsecopslab/flask-helloworld
  newName: devsecopslab/flask-helloworld
  newTag: 9f7ef40e
- name: devsecopslab/flask-helloworld-03
  newName: devsecopslab/flask-helloworld-03
  newTag: 0e8bbb77
